io.undertow.server.handlers.proxy

## Interface ExclusivityChecker

    public interface ExclusivityChecker

Interface that is used to determine if a connection should be exclusive. If a connection is exclusive then it is removed from the connection pool, and a one to one mapping will be maintained between the front and back end servers.

Author:
  Stuart Douglas

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isExclusivityRequired(HttpServerExchange exchange)`

### Method Detail

#### isExclusivityRequired

    boolean isExclusivityRequired(HttpServerExchange exchange)